Subject: Re: bug#9296: 24.0.50; next-line/prev-line on lines with images

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 14 Aug 2011 21:37:41 +0200

Eli Zaretskii <[email-masked]> writes:

>> I haven't seen this behaviour before, I think, and it's odd that I
>> haven't noticed, since I'm using images heavily in several modes...
>
> Which behavior are you talking about?  The one that still exists with
> the current trunk, or the one I fixed today?

The behaviour after the last fix.  It's not the same as the
(non-perfect) Emacs 23 behaviour on long `truncate-line' lines.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/